Browse files

Fixed wording. Optional things can not be required.

Also, the word "extension" should be used instead of "library" as the
library can be installed on the server but it does not automatically
mean PHP can use it.
  • Loading branch information...
1 parent 2b98208 commit 4a7ab3c0fc122dcc5569a4e1648bb8328c4d50ab @mudrd8mz mudrd8mz committed Nov 19, 2009
Showing with 1 addition and 1 deletion.
  1. +1 −1 lang/en_utf8/admin.php
2 lang/en_utf8/admin.php
@@ -435,7 +435,7 @@
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP security';
$string['iconvrecommended'] = 'Installing the optional ICONV library is highly recommended in order to improve site performance, particularly if your site is supporting non-Latin languages.';
-$string['iconvrequired'] = 'Installing the optional ICONV library is required.';
+$string['iconvrequired'] = 'Installing ICONV extension is required.';
$string['ignore'] = 'Ignore';
$string['importlangreminder'] = 'The database migration process is commencing. You will need to <b>log in again</b> for the upgrade to take effect. Please install unicode language packs as soon as possible from Admin->Lang->Lang Import Utility <b>after</b> the database migration process is completed.';
$string['importtimezones'] = 'Update complete list of timezones';

0 comments on commit 4a7ab3c

Please sign in to comment.